@charset "utf-8";
body {
	font-size: 16px;
	line-height: 29px;
	background-color: #FFF;
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	padding:0; margin:0;
	
}
img {border: none;}
a {
	text-decoration: none;
	color: #165294;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
ul {list-style: none; margin: 0; padding: 0;}
div.mmenu { display:none;}
div.mobile { display:none;}

#body_box { display: flex; flex-wrap:wrap; width:90%; max-width:1300px; margin:0 auto; background:#FFF;}
#body_box::after{ content:''; display: none; width:100vw; height:210px; background:#eee; position:absolute; top:420px; left:50%; transform: translateX(-50%);}
#body_box1 {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}
#top_main {
	background-image: url(images/index_01.jpg);
	background-repeat: no-repeat;
	height: 66px;
}

#top_main1{
	height: 25px;
	width: 990px;
	text-align: right;
	padding-right: 10px;
}
#top_main1 a{
	color: #FFFFFF;
	text-decoration: none;
}
#top_main1 a:hover{
	color: #FFFF00;
	text-decoration: none;
}


#top_main2 {
	color: #333333;
	clear: both;
	padding-top: 20px;
	padding-right: 13px;
	text-align: right;
	letter-spacing: 2px;
}
#top_main2 a {
	color: #333333;
	text-decoration: none;
}
#top_main2 a:hover {
	color: #165294;
}


#main {	float: left;	height: 250px;	width: 815px;	overflow: hidden; position:relative;}
#menu { display: none;	height: 35px;	width: 815px;	float: left;	overflow: hidden;}
#calendar {
	height: 380px;
	width: 180px;
	float: right;
	overflow: hidden;
	padding-top: 5px;
	padding-left: 5px;
	text-align:center;
	color:#555;
}
/*左欄*/#L-fence { display: flex; align-items: flex-end; flex-wrap:wrap; flex-direction:column-reverse; 	width: 220px;  height:calc(100vh - 100px); padding:0 0 50px 0;overflow: hidden;	vertical-align: bottom; position: fixed; left:0; top:0; background:#FFF; z-index:9; box-shadow: 0 0 50px rgba(0,0,0,0.2); border-radius:0 0 50px 0;}
/*中間欄*/#A-fence {
	width:calc(100% - 220px);
	margin:0 auto 150px auto;
	padding:0 0 0 220px;
	overflow: hidden;
	vertical-align: top;
	position:relative; z-index:2;
}
#A-fence1 {
	width: 100%;
	overflow: hidden;
	vertical-align: top;
	margin: 0px 0 150px 0;
}
/*右欄*/#R-fence {
	width: 100%;
	overflow: hidden;
	vertical-align: top;
	margin: 0px 0 150px 0;
	
}
/*右欄1*/#R-fence1 { display: flex; width:90%; max-width:1300px; margin:0 auto 70px auto; align-items: flex-start; position:relative; z-index:2}
/*右欄1*/#R-fence2 { width:100%;	/*height: 950px;*/ background:#FFF; z-index:3; position:relative; padding:50px 0 0 0;}
#body_box #R-fence2::after{ content:''; display:block; width:calc(100vw - 20px); height:100%; background:#eee; position: absolute; top:0; left:50%; transform: translateX(-50%);}
#body_box #R-fence1{ width:100%;}
.linktitle{ flex:1; font-size:22px; font-weight: bold;}
.linktitle span{ display:block; font-size:35px; line-height:50px; color:#6d1b1b;}
/*左欄*/
.L-menu{	background-image: #FFF;	width: 55%; height:50px; margin:0 auto 10px auto; height: auto; position:relative;}
.L-menu a::before{ content:''; display:block; width:12px; height:1px; background: #888; position:absolute; top:8px; left:-25px;}
.L-menu a strong{ display:inline-block; padding:0 0 0 10px;}
.L-menu a strong::before{ content:''; display:block; width:25px; height:2px; background: #8d1414; position:absolute; top:8px; left:-25px;}

.L-menu a{
	color: #333333; font-size:18px;
}
.L-menu a:hover{
	color: #8d1414;
	text-decoration: none;
	font-weight: bold;
}

/*中間欄*/
.title{ display:block; background:#eee; padding:30px 0 20px 0; border-bottom:1px solid #aaa; margin:0 0 20px 0; position:relative}
.title h2{ font-size:30px; padding:0 0 0 30px; color:#111;}
.title .en{ display:inline-block; padding:2px 30px 2px 35px; background:#8d1414; font-size:16px; color:#FFF; position:absolute; left:0px; bottom:-15px; border-radius:0 15px 15px 0; text-transform:uppercase;}

.title h1{
	position:absolute;
	text-indent:-5000px;
	z-index:1;
	font-size:5px;
}

.title img.img_h1{
	position:relative;
	z-index:2;
}

.survey{
	width: 100%; margin:0 0 15px 0;
	text-align: right;
	font-size:12px;
}
.survey a{
	color: #333333;
	text-decoration: none;
}
.survey a:hover{
	color: #333333;
	text-decoration: none;
}
.survey1{
	overflow: visible;
	width: 100%;
	font-size:12px;
	text-align: right;
}
.survey1 a{
	color: #333333;
	text-decoration: none;
}
.survey1 a:hover{
	color: #333333;
	text-decoration: none;
}





.A-box{ padding:0; overflow:hidden; clear: both;}

.A-box .step{ text-align:center; border:1px solid #DDD; padding:15px 30px; margin:0 0 30px 0;}

.A-box table{ width:100%;}
.A-box table td{ background: none; padding:8px 0px;}
.A-box table td input[type=text]{ display:block; width:calc(100% - 34px); height:40px; padding:0 15px;}
.A-box table td textarea{ width:calc(100% - 34px); padding:5px 15px;}

.A-box table.download{ border:1px solid #ccc;}
.A-box table.download tr td{ padding:8px;}
.A-box table.download tr:first-child td{ background: #DDD;}
.A-box4{
	height: 214px;
	width: 647px;
	margin-top: 10px;
}
.A-box4_menu{}
.A-box4_box{
	background-image: url(images/index_29.jpg);
	height: 184px;
	width: 647px;
	background-repeat: no-repeat;
}
.A-box4_content2{}
.A-box1{}
.A-box1-L{
	float: left; width:calc(100% / 3 * 2);
}
.A-box1-L .spbox{ display: block; float: left; width:50%;}
.A-box1-R .spbox{ display: block; float: none; width:100%;}

.A-box1-R{
	float: right;width:calc(100% / 3);}
.A-box1_content1{ position:relative; margin:0 0 35px 0;}
.A-box1_content1 img{ width:100%;}
.A-box1_content1 h2{ display:block; width:90%; margin:0; position:absolute; bottom:-12px; left:5%; font-size:28px; line-height:30px; color: #FFF;}
.A-box1_content1 h2 span{ display:block; width:120px; margin:15px 0 0 0; padding: 0 15px; background:#912727; color:#FFF; font-size:16px; border-radius:15px;}

.A-box1_content2{	float: left;	height: 114px;	width: 117px;	overflow: hidden;}
.A-box1_content3{width: 90%; margin:0 auto 12px auto; padding:0 0 8px 12px; font-size:16px; border-bottom: 1px dotted #aaa; position:relative; color:#555;}
.A-box1_content3::after{ content:''; display:block; width:3px; height:3px; background:#555; position:absolute;  top:12px; left:0;}
.A-box1_content3 a{ display:inline-block; height:29px; color:#333; overflow:hidden; font-weight: bold;}

.A-box1_content4{
	float: right;
	overflow: hidden;
	width: 250px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: 7px 4px;
}
.A-box2{
	background-image: url(images/index_49.jpg);
	height: 108px;
	width: 768px;
	clear: both;
	padding-top: 60px;
	padding-right: 0;
	padding-left: 0;
	line-height: 1.7;
	text-align: right;
}
.A-box2-L{
	float: left;
	overflow: hidden;
	width: 347px;
	font-size: 13px;
	line-height: 1.5px;
	padding-left: 20px;
	letter-spacing: 1px;
}
.A-box2-R{
	float: right;
	overflow: hidden;
	width: 380px;
	font-size: 13px;
	line-height: 1.5px;
	padding-right: 20px;
	letter-spacing: 1px;
}
.A-box3{
	background-image: url(images/index_52.jpg);
	height: 57px;
	width: 675px;
	padding-top: 21px;
	padding-left: 90px;
	padding-right: 10px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 1.5;
	clear: both;
	overflow: hidden;
	font-size: 13px;
}

.A-box5_content1{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #E8E8E8;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
	border-left-color: #E8E8E8;
	height: 30px;
	margin-right: 20px;
	margin-left: 20px;
}

.A-box5_content2{
	width: 120px;
	float: left;
	overflow: hidden;
	margin-right: 10px;

}
.A-box_bzitem {
	text-align:justify;
	text-justify:inter-ideograph;
	margin:0 0 80px 0;
}

.bzitem-box{
	width: 320px;
	float: left;
	overflow: hidden;
	font-size: 10pt;
}
.bzitem-title{width: 100%; font-size:22px; font-weight: bold;}

.bzitem-text{
	padding-left: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F2F2F2;
	border-right-color: #F2F2F2;
	border-bottom-color: #F2F2F2;
	border-left-color: #F2F2F2;
	font-size: 10pt;
	line-height: 2;
	width: 296px;
	margin-right: 20px;
	padding-right: 5px;
	margin-bottom: 10px;
}
.bzitem-page-title{
	height: 30px;
	overflow: hidden;
	color: #B42000;
	padding-left: 35px;
	font-size: 12pt;
	padding-right: 10px;
	background-image: url(images/cnwebshow.gif);
	background-repeat: no-repeat;
	background-position: -2px;
}
.bzitem-page-text{
	padding-left: 35px;
	border-top-color: #F2F2F2;
	border-right-color: #F2F2F2;
	border-bottom-color: #F2F2F2;
	border-left-color: #F2F2F2;
	font-size: 10pt;
	line-height: 2;
	padding-right: 5px;
	padding-top: 10px;
}
.bzitem-page-text1{
	padding-left: 8px;
	border-top-color: #F2F2F2;
	border-right-color: #F2F2F2;
	border-bottom-color: #F2F2F2;
	border-left-color: #F2F2F2;
	font-size: 10pt;
	line-height: 2;
	padding-right: 5px;
	background-color: #FFE7E1;
	margin-left: 35px;
	margin-top: 15px;
}

.news-box{
	width: 100%;
	overflow: hidden;
}
.news-box ul{
	padding-left: 18px;
	list-style-position: inside;
	list-style-type: square;
}
.news-box ul li{ border-bottom:1px dotted #DDD; padding:0 0 5px 0; margin:0 0 15px 0; font-size:16px;}
.news-title{
	overflow: hidden;
	color: #333333;
	padding-left: 20px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-image: url(images/icon3.gif);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	font-size: 15px;
	margin-bottom: 20px;
}


.news-box1{
	text-align:justify;
	text-justify:inter-ideograph;
	overflow: hidden;
	font-size:16px;
	line-height: 29px;
	width: 100%;
	clear: both;
}


.news-box1 h2{
	font-size: 13pt;
    font-weight: bold;
    color: #0066FF;
}

.news-title1{
	width: 100%;

	font-size: 15px;
	margin-top: 20px;
	position:relative;
}

.news-title1 h1{
	width: 100%;
	font-size: 20px;
	position:relative;
	z-index: 1;
}

.news-day{
	text-align: right;
	margin-right: 10px;
}


.Returns{
	 margin:50px auto 0 auto;
}
.Returns a{ display:block; height: 50px;	width: 100%; max-width:300px; margin:0 auto; border-radius:25px; border:1px solid #ccc; text-align:center; line-height:50px; color:#555;}

.request-box{
	width: 100%;
	overflow: hidden;
	line-height: 24px;
	clear: both;
}
.request-box ul{
}
.request-box ul li{ display:block; margin:0 0 15px 0; padding:0 0 12px 30px; position:relative; border-bottom:1px dotted #DDD}
.request-box ul li span{ display:block; width:20px; height:20px; background:#555; border-radius:3px; color:#FFF; text-align:center; font-size:12px; line-height:20px; position:absolute; top:3px; left:0;}
.request-box ul li strong{ display: block; font-size:18px; margin:0 0 10px 0;}
.appeal_box {	width: 100%; overflow:hidden; margin:0 0 20px 0;}
.appeal_menu {
	width: 121px;
	text-align: center;
	height: 36px;
	vertical-align: bottom;
	float: left;
}
.appeal_menu a {
	background-image: url(images/appeal-over.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 121px;
	text-decoration: none;
	float: left;
	overflow: hidden;
	padding-top: 9px;
	background-position: bottom;
	vertical-align: bottom;
}
.appeal_menu a:hover{
	background-image: url(images/appeal-out.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 121px;
	text-decoration: none;
	padding-top: 9px;
	background-position: bottom;
	overflow: hidden;
	vertical-align: bottom;
}
.appeal_title{
	background-image: url(images/appeal-img1.jpg);
	width: 100%;
	height: 60px;
	background-repeat: no-repeat;
	font-size: 20px; font-weight: bold;
	color: #165294;
	padding-left: 65px;
	background-position: 3px 7px;
	margin-top: 0px;
}

.sitemap_title{
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	height: 25px;
	padding-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.sitemap_text{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 20px;
	padding-top: 5px;
	font-size: 13px;
	font-weight: bold;
}
.sitemap_text1{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 20px;
	padding-top: 5px;
}
.sitemap_text1 a{
	color: #333333;
	text-decoration: none;
}
.sitemap_text1 a:hover{
	color: #333333;
	text-decoration: underline;
}



/*右欄*/
.R-title_box{}
.R-text_box{ flex:1;}
.R-text_box img{ display: block; margin:0 0 15px 0;}
.R-text_box ul{ list-style:square;
	padding-left: 0;
	margin:0 0 15px 0;
}
.R-text_box ul li{ margin:0 0 3px 0; color:#555;}
.R-text_box ul li a{ font-size:15px; line-height:26px; color:#555;}
.contact-img { float:left;	width: 40%;}
.contact-img p.img img{ display:block; width:90%;}
#form1cc{ float: right; width:60%;}

#link{
	width: 1000px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #B3B3B3;
	border-right-color: #B3B3B3;
	border-bottom-color: #B3B3B3;
	border-left-color: #B3B3B3;
	clear: both;
	overflow: hidden;
	height: 183px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color:#165294;
}

.link_text{
	width: 1000px;
	float: none;
	overflow: hidden;
	background-color: #E6E6E8;
	height: 25px;
	margin-top: 3px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	letter-spacing: 10px;
}
.link_text1{
	width: 130px;
	float: left;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 11px;
	margin-bottom: 10px;
	margin-left: 23px;
}
.link_text2{
	width: 80px;
	float: left;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 11px;
	margin-bottom: 10px;
	margin-left: 11px;
}
.link_text3{
	width: 70px;
	float: left;
	overflow: hidden;
	margin-right: 11px;
	margin-left: 11px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.link_text4{
	width: 105px;
	float: left;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 12px;
	margin-bottom: 10px;
	margin-left: 12px;
}

#link1{
	width: 100%; padding:0 0 20px 0; background:#eee;
	height: 25px;
	text-align: center;
	clear: both;
}
#link1 a{ color:#555;}
#Copyright_box { display:block; width:100%; padding:50px 0 50px 0; background:#6d1b1b;}
#Copyright_box_text1 { display:block; width:90%; max-width:1300px; margin:0 auto; color:#FFF; text-align: center;}
#Copyright_box_text1  p{ font-size:16px; border-bottom:1px solid rgba(255,255,255,0.3); padding:0 0 15px 0;}
#Copyright_box_text2 { display: none;}
.text_r_12px {
	font-size: 12px;
	color: #FF0000;
	line-height: 24px;
}

.text_r_13px {
	font-size: 18px; font-weight: bold;
	color: #978058;
	line-height: 24px;
}
.text_r_13px::before{ content:''; display: inline-block; width:3px; height:3px; margin:0 8px 0 0; background: #978058; vertical-align: middle;}
.text_r_15px {
	font-size: 22px; font-weight: bold;
	color: #8d1414;
	line-height: 24px;
}
.text_r_15px::before{ content:''; display: inline-block; width:3px; height:3px; margin:0 8px 0 0; background: #8d1414; vertical-align: middle;}

	a img {
		border: none;
	}
	
	#abgne_fade_pic {
		position: relative;
		width: 50%; max-width:815px;
		border: 1px solid #ccc;
		margin:0% 0 0 0;
		 float: right;
		 transform: translateY(-50%);
		 z-index:3;
		 box-shadow:0 0 30px rgba(0,0,0,0.3)
	}
	#abgne_fade_pic img{ width:100%; height:auto;}
	#abgne_fade_pic a.ad {
		position: absolute;	/* 讓圖片疊在一起 */
		width:100%;
	}
	#abgne_fade_pic .control {
		position: absolute;
		left: -150px;
		bottom: 25px;
		
	}
	#abgne_fade_pic .control a {
		display: inline-block;
		margin: 0 6px;
		width: 12px;
		height:12px; text-indent:-5000px;
		background: #000;
		text-align: center;
		font-size: 11px;
		text-decoration: none; border-radius:6px;
	}
	#abgne_fade_pic .control a.on { width:40px; background:#912727;	}
.online{ margin:10px 0 0 0;}
.lau{ display:block; width:122px; height:25px;color:#555 !important; margin:5px auto 15px auto;}
.lau span{color:#555 !important;}
.lau a{ text-decoration:none;}
.goog-te-menu2-item div, .goog-te-menu2-item:link div, .goog-te-menu2-item:visited div, .goog-te-menu2-item:active div,a.goog-te-menu2-item{color:#555 !important;}
.goog-te-gadget-simple{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.sptel { display: none;}
ul.memberbox_sp { display: none;}
.sp_service { display: none;}
.sp_others { display: none;}

a:hover{ text-decoration:none;}

header{ display:block; width:100%; position:relative; background:#FFF; padding:0 0 0 0; overflow:hidden;}
header::after{ content:''; display:block; width:100%; height:40vh; background: #eaeaea; position:absolute; bottom:0; left:0; z-index:1;}
header .logo{ display:block;  position: absolute; top:0px; left:0; background:#8d1414; z-index:99; padding:15px 30px 20px 20px; width:170px;}
header .logo p{ display:block; padding:0; margin:0;}
header .logo p span{ display:block; font-size:13px; letter-spacing:2px; color:#FFF;}
header .logo p strong{ display:block; margin:0 0 8px 0; font-size:27px; line-height:30px; color:#FFF;}
header .logo p b{ display:block; font-size:12px; line-height:15px; padding:5px 0 0 0; text-align: left; color:#FFF; border-top: 1px solid rgba(255,255,255,0.3); letter-spacing:10px;}
header nav{ display:block; width:100%; height:100px; margin:0; text-align: right; font-size:0; line-height:0; position:relative;}
header nav a{ display:inline-block; padding:0 25px; font-size:16px; line-height:22px; color:#111; text-align:center; vertical-align: middle;}
header nav a span{ display:block; font-size:18px; color:#912727; font-weight: bold;}
header nav a.online{ width:100px; height:85px; background:#4c4c4c; margin:0; padding:15px 15px 0 15px; color:#FFF;}
header nav a.online img{ display:block; margin:0 auto 5px auto;}
header nav a.line{ display:block; width:130px; height:50px; padding:0; position:absolute; top:100%; right:0; background:#3f9a27; z-index:3; color:#FFF; line-height:50px; border-radius:0 0 0 20px;}
header nav a.line img{ display:inline-block; margin:0 8px 0 0; vertical-align: middle;}
header .banner{ display:block; width:calc(100% - 150px); height:75vh; min-height:650px; margin:0 0 0 150px; position: relative; background: #333 url(images/banner/banner.jpg) no-repeat center bottom; background-size: cover; background-attachment:fixed; z-index:2;}
header .banner::after{ content:''; display:block; width:100%; height:100%; background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,.8) 100%);}
header .banner h1{ font-size:50px; line-height:65px; color:#FFF;position: absolute; left:10vw; bottom:16vh;}
header .banner .en{ font-size:11vw; color:#FFF; text-transform:uppercase; font-weight: bold; font-style:italic; color: transparent; opacity:0.8; -webkit-text-stroke: 2px #FFF; position: absolute; bottom:18vh; left:5vw; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;mix-blend-mode: overlay }
header .banner .tel{ font-size:50px; line-height:50px; color:#ffd943 ;position: absolute; right:5vw; bottom:33vh; font-weight: bold;}
header .banner .tel::before{ content:''; display: inline-block; margin:0 15px 0 0; background:url(images/tel_icon.png) no-repeat; width:37px; height:37px; vertical-align: middle;}
header .banner .tel a{ display:inline-block; color:#ffd943; vertical-align: middle;}
header .banner .icon{ display:block; background: url(images/banner/icon.png) no-repeat; width:25px; height:373px; position:absolute; bottom:0; left:-100px;}
header.pages{ margin:0 0 50px 0;}
header.pages .banner{ height: 300px; min-height:300px; }
header.pages .banner h1{ font-size:35px; line-height:50px; bottom:20px; text-shadow:0 0 10px rgba(0,0,0,0.3)}
header.pages .banner h1 br{ display: none;}
header.pages .banner .en{ opacity:0.3; bottom:110px;}
header.pages .banner .tel{ font-size:40px; bottom:42px; text-shadow:0 0 10px rgba(0,0,0,0.3)}
header.pages::after{ display: none;}

.spbox{ display:block; width:90%; max-width:1300px; margin:0 auto;}
.spbox2{ max-width:1100px;}

.servicemain{ display:block; width:100%; background:#f2f2f2; margin:0 0 80px 0; padding:0 0 100px 0; position:relative;}
.servicemain::after{ content:''; display:block; width:100%; height:140px; background: #FFF; position:absolute; top:0; left:0; z-index:1;}
.servicemain .stitle{ display:block; width:90%; max-width:1300px; margin:0 auto; border-top:1px solid #d2d2d2; float: none; background: none; padding:0; text-align: right; position:relative; z-index:2;}
.servicemain .stitle h2{ display:inline-block; font-size:44px; line-height:48px; color:#111111; border-top:5px solid #912727; margin:-1px 0 0 0; padding:30px 0 0 0;}
.servicemain .stitle h2 span{ display:block; font-size:25px;}
.servicemain .main{ display:block; width:90%; max-width:1300px; margin:-50px auto 0 auto; font-size:0; letter-spacing:0;position:relative; z-index:2;}
.servicemain .main p.img{ display:inline-block; width:50%; vertical-align: bottom;}
.servicemain .main p.img img{ width:100%;}
.servicemain .main .list{ display:inline-block; width:48%; padding:50px 0 0 2%; vertical-align: bottom;}
.servicemain .main .list h3{ display:block; font-size:16px; color: #978058; padding:0 0 0 15px;}
.servicemain .main .list ul{ display:block;}
.servicemain .main .list ul li{ display:inline-block; width:calc(31.3% - 45px); margin:0 1% 15px 1%; padding:12px 15px 12px 30px; background: #FFF; font-size:18px; color:#111; border-radius:30px; position:relative;}
.servicemain .main .list ul li::before{ content:''; display:block; width:3px; height:3px; background: #c7af84; position:absolute; top:22px; left:15px;}
.servicemain .main .list ul li a{ color:#333; font-weight: bold;}

.A-box .servicemain{ background: none; margin:0; padding:0;}
.A-box .servicemain .main{ display: flex; width:100%; margin:0 0 50px 0; align-items:center;}
.A-box .servicemain .main:nth-child(2){ flex-direction:row-reverse;}
.A-box .servicemain .main p.img{ vertical-align: top;}
.A-box .servicemain .main .list{ padding:0px 0 0 2%;}
.A-box .servicemain .main:nth-child(2) .list{ padding:0px 2% 0 0;}
.A-box .servicemain .main .list ul li{ display:inline-block; width:calc(48% - 45px); background: #eee;}

.memberlist{ display: flex; width:100%; padding:0 0 30px 0; margin:0 0 50px 0; border-bottom:1px solid #ccc; flex-wrap:wrap; align-items: flex-start;}
.memberlist .mtitle{ width:80px; font-size:20px; font-weight: bold; color:#978058;}
.memberlist p.img{ width:150px; margin:0;}
.memberlist ul{ width: calc(97% - 230px); padding: 0 0 0 3%;}
.memberlist ul li{ display:inline-block; margin:0 15px 5px 0;}
.memberlist ul li a{ display:inline-block; color:#333; vertical-align: middle;}
.memberlist ul li::before{ content:''; display:inline-block; width:3px; height:3px; margin:0 8px 0 0; background:#888; vertical-align: middle;}
.atitle{ display:block; padding:10px; border:1px solid #ccc; margin:80px 0 20px 0; position:relative; border-radius:5px; overflow:hidden;}
.atitle .text_r_13px{ display:inline-block; height:100%; padding: 0 15px; position:absolute; top:0; left:0; line-height: 50px; background:#333; color:#FFF;}
tr:first-child .atitle:first-child{ margin:0 0 20px 0;}
a.motel,a.moonline{ display: none;}

@media screen and (max-width: 750px) {
body { margin: 0}
div.mmenu{ display:block; width:50px; height:50px; position:absolute; top:5px; right:5px; background:url(images/nav-icon.png) no-repeat center center; border-radius:10px; z-index:1001;}
div.mobile { display: none; width:100%; position:absolute; top:-50px; left:0; background:#000; opacity:0; z-index:9999; padding:0 0 50px 0;}
div.mobile a.close{ display:block; width:50px; height:50px; margin:0 auto 50px auto; background: url(images/close.png) no-repeat center center;}
div.mobile ul{ display:block; width:100%; margin:0 auto; padding:0; overflow: hidden;}
div.mobile ul li{ display:block; width:50%; margin:0; border:0; float: left; }
div.mobile li.member { background: #467d92;}
div.mobile li a { display:block; text-align:center; color:#fff; text-decoration:none; padding:10px 0; font-family:"微軟正黑體";}
#body_box {	width: 100%;	margin-top: 0px;	margin-bottom: 0px;	margin-right: auto;	margin-left: auto;	background-image: none;	}
#A-fence { width: 90%; float: none; margin: 0 auto; padding:25px 0 0 0;}
#link1{ display: none;}
#L-fence { display:flex; flex-wrap:wrap; flex-direction:row; width: 90%;	float: none; margin: 0 auto; height:auto; padding:0; overflow: hidden; position:inherit !important; box-shadow: none; border-radius:0;}
.L-menu{ background: none; display: block; width:calc(50% - 10px); height: auto; margin:0 5px 10px 5px; padding:0 0; position:relative;}
.L-menu a{ display:block; width:calc(100% - 40px); padding:10px 10px 10px 30px;}
.L-menu a strong{ color:#FFF; padding:0;}
.L-menu a strong::after{ content:''; display:block; background:#8d1414; width:5px; height:5px; position:absolute; top:22px; left:10px; z-index:2;}
.L-menu a strong::before{ content:''; display:block; background:#333; width:100%; height:100%; position:absolute; top:0; left:0; z-index:-1;}
.L-menu a::before{ content:''; display:block; background:#eee; width:100%; height:100%; position:absolute; top:0; left:0; z-index:-2;}

#R-fence { display: none; width: 185px; float: none; margin: 0 auto;}
.title{  float: none; width: 100%; margin: 0 auto 30px auto;}
img.tree { width: 100%; height: auto; padding: 0 0 25px 0;}
.request-box{ width: 100%; padding: 0;}
.request-box table { width: 100% !important;}
.request-box table td { overflow: hidden; vertical-align: top; text-align: left;}
.request-box table td img { width: 100%;}
img.man { width: 100%; height: auto;}
table.download { width: 100% !important;}
td.aimg { display: block;}
td.aimg img { width: 100%; height: auto;}
td.company { display: block;}
.memberbox { width: 100% !important;}
.memberbox_pc { display: none;}
table.memberbox_sp { width:100% !important;}
.news-box1{ width: 100%;}
.news-box{ width: 100%; float: none;}
img.process { width: 100%; height: auto;}
.survey { display: none;}
#body_box1 { width: 100%;}
#calendar { display: none; width: 100%; height: auto; float: none; background: #4d4d4d; padding: 0;}
#calendar iframe { display: none;}
#calendar p.online { display: none;}
#main {	float: none; height: auto; width: 100%;}
#top_main { background-image: url(images/index_01_sp.jpg); background-color:#4d4d4d;}
#abgne_fade_pic { width: 95%; height: auto; border: 0; transform: translateY(-25%); margin:0 auto; float: none;}
#abgne_fade_pic img { width: 100%;}
.location { display: none; width: 90%; margin: 10px auto 0 auto;}
#menu { display: none;}
#link{ display: none;}
#Copyright_box { height: auto; width: 100%;}
#top_main1{ display: none;}
#A-fence1 { width: 100%; float: none; overflow: hidden; padding: 0;}
.A-box1-L{ float: none; width: 100%; margin: 0 auto; overflow: hidden; }
.A-box2 { display: none;}
.A-box3 { display: none;}
.link_text{ width: 100%;}
#Copyright_box_text1 { float: none; width: 90%; height: auto; margin: 0 auto; padding: 0;}
.A-box1-R{ float: none; width: 100%; margin: 0 auto; overflow: hidden; }
#R-fence2 { padding:0;}
#body_box #R-fence2 { padding:50px 0 0 0; background:#eee;}
#body_box #R-fence1{ width:80%;}
.indexst { width:100%; margin: 0 auto; }
.tabmenu { text-align: center; }
.tabmenu img { width: 45%; height: auto;}
.A-box1_content4{ float: none; width: 90%; font-size: 20px; line-height: 30px;}
.A-box1_content3{ float: none; width: 90%;}
.spbox { width: 90%; margin:0 auto;}
#A-box4{ flex-direction:column;}


#Copyright_box_text2 { float: none; text-align: center;}
.sptel { display: none; padding:5px 5% 12px 5%; line-height: 30px; text-align: center; background: #eee;}
.sptel img { width: 100%;}
.appeal_box { width: 100%;}
.appeal_title{
	background-image: url(images/appeal-img1.jpg);
	width: auto;
	height: auto; 
	margin-top: 0; 
	background-repeat: no-repeat;
	font-size: 20px; line-height: 30px;
	color: #165294;
	padding-left: 75px;
	background-position: 3px 7px;
}
ul.memberbox_sp { display: block; text-align: left;}
ul.memberbox_sp li { display: block; margin: 0 10px 5px 0; padding: 3px 10px;  background: #c0d8f1;}
ul.memberbox_sp li.stitle { display: block; padding:0; background: none;}
.A-box{ font-size: 20px; line-height: 30px; padding: 0;}
.A-box img{ display: block; float: none;}
.A-box h1 { font-size: 24px; line-height: 36px;}
.text_r_13px { font-size: 20px; line-height: 30px;}
.text_r_15px { font-size: 20px; line-height: 30px;}
.appeal_box p {font-size: 20px; line-height: 30px;}
.news-box {font-size: 20px; line-height: 30px;}
.news-box1 {font-size: 20px; line-height: 30px;}
.sitemap_text1 { font-size: 12px; line-height: 20px;}
.Returns { width: 100%; height: auto;}
.A-box_bzitem { padding: 0 0 25px 0;}
.signature { padding: 0 0 25px 0;}
ul.sp_service { display: none; width:90%; background:#ccc; list-style: none; margin: 0; padding: 25px 5%; overflow: hidden; }
ul.sp_service li { display: block; 	width: 46%; margin: 5px 2%; float: left; padding: 10px 0; text-align: center; background: #999;}
ul.sp_service li:first-child { width:96%; font-weight: bold; color:#333; background: none;}
ul.sp_service li:last-child { border-bottom: 0;}
ul.sp_service li a { color: #fff; text-decoration: none; font-size: 12px; line-height: 20px;}
ul.sp_others { display: none; width:90%; background:#555; list-style: none; margin: 0; padding: 25px 5%; }
ul.sp_others li { padding: 10px 0; text-align: center; border-bottom: 1px dotted #888;}
ul.sp_others li:first-child { border-bottom: 0; font-weight: bold; color:#ffffcc;}
ul.sp_others li:last-child { border-bottom: 0;}
ul.sp_others li a { color: #fff; text-decoration: none; font-size: 12px; line-height: 20px;}
header{ padding:60px 0 0 0;}
header .logo{ width:130px; height:130px; padding:0; background-image:url(images/logo.svg); background-position: center center; background-size:80px auto; background-repeat: no-repeat; top:0;}
header .logo p{ display: none; width:80px;}
header .logo p strong{ font-size:18px; line-height:19px;}
header nav{ display: none;}
header .banner{ width:100%; height:60vh; min-height:inherit; margin:0; background-attachment: scroll; }
header .banner .en{ font-size:18vw; line-height:18vw; left:5vw; bottom:12vh; opacity:.6;}
header .banner h1{ display:inline-block; font-size:32px; line-height:35px;}
header .banner .tel{ bottom: 10vh; font-size:35px; right:inherit; left:10vw}

header.pages .banner{ height:220px; min-height:220px;}
header.pages .banner .en{font-size:16vw; line-height:16vw; bottom:20px;}
header.pages .banner h1{ font-size:26px;bottom: 40px;}
header.pages .banner .tel{ bottom: 10px; font-size:35px;}

.A-box1-L .spbox{ width:100%; margin:0 auto 50px auto; float: none;}
.servicemain .stitle{ text-align:left;}
.servicemain .main{ margin:0 auto;}
.servicemain .main p.img{ display: block; width:100%; margin:0 0 30px 0;}
.servicemain .main .list{ width:100%; padding:0;}
.servicemain .main .list ul li{ width:calc(48% - 45px)}

.linktitle{ margin:0 0 30px 0;}
#R-fence1{ width:80%; flex-direction:column;}

.A-box .servicemain .main,.A-box .servicemain .main:nth-child(2){ flex-direction:column;}
.memberlist{ flex-direction:column;}
.memberlist ul{ width:100%;}
.memberlist p.img{ margin:10px 0 20px 0;}
.atitle{ padding:10px 10px 10px 120px;}

.news-box ul{ list-style-position:outside;}

a.motel{ display: block; width:50%; height:40px; background:#857567 url(https://more007.free-legalservice.com/wp-content/uploads/2022/02/photo2.png) no-repeat 10% center; background-size: auto 50%; position:fixed; top:inherit; bottom:0; left:0px; padding:0; font-size:16px; line-height:40px; color:#FFF; font-weight: bolder; text-align:center; z-index:999; font-family:"微軟正黑體"; text-decoration:none; border-radius:0;}
a.moonline{ display: block; width:50%; height:40px; background:#54af1c url(https://more007.free-legalservice.com/wp-content/uploads/2022/02/online2.png) no-repeat 10% center; background-size: auto 50%; position:fixed; top:inherit; bottom:0; left:50%; font-size:16px; line-height:40px; color:#FFF; font-weight: bolder; text-align:center; z-index:999; font-family:"微軟正黑體";text-decoration:none; padding:0; border-radius:0;}
}
